### Method

# Gimp Layer get_composite_space

since: 2.10

#### Declaration [src]

    GimpLayerColorSpace
    gimp_layer_get_composite_space (
      GimpLayer* layer
    )

#### Description [src]

Get the composite space of the specified layer.

This procedure returns the specified layer’s composite space.

Available since: 2.10

#### Return value

Type: `GimpLayerColorSpace`

The layer composite space.